iOS 3.2.2 schließt PDF Lücken

iOS 3.2.2 schließt PDF Lücken

Geschrieben von in OS
tagged: ,

Vor 4 Tagen hat Apple die beiden gravierenden Sicherheitslücken die für den Jailbreakme.com Jailbreak genutzt wurden mit dem Update auf iOS 3.2.2 geschlossen.
Dies bedeutet natürlich auch, dass sich das iOS 3.2.2 nicht mehr per Jailbreakme.com Jailbreaken lässt. Wer also den Jailbreak behalten möchte, sollte nicht auf iOS 3.2.2 updaten, statt dessen aber den PDF Patch über Cydia installieren, um die beiden Sicherheitslöcher so zu stopfen.

Happy Jailbreaking! :-)